Bug 1940681 - [VPA] Updater failed to trigger evictions due to "vpa-admission-controller" not found
Summary: [VPA] Updater failed to trigger evictions due to "vpa-admission-controller" n...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.6.z
Assignee: Joel Smith
QA Contact: Weinan Liu
URL:
Whiteboard:
Depends On: 1940283
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-18 20:44 UTC by OpenShift BugZilla Robot
Modified: 2021-04-20 19:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-20 19:27:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift vertical-pod-autoscaler-operator pull 62 0 None open [release-4.6] Bug 1940681: Fix VPA Updater 2021-03-23 13:38:54 UTC
Red Hat Product Errata RHBA-2021:1153 0 None None None 2021-04-20 19:27:39 UTC

Comment 6 Weinan Liu 2021-03-29 07:56:35 UTC
Issue verified as-per comment 4
Tracking the recommander issue with https://bugzilla.redhat.com/show_bug.cgi?id=1944065

Comment 12 errata-xmlrpc 2021-04-20 19:27:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.25 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1153


Note You need to log in before you can comment on or make changes to this bug.